Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4163 - Monop cannot reload saved games
Summary: Monop cannot reload saved games
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bsd-games
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 17:24 UTC by wiseguy586
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 17:18:46 UTC


Attachments (Terms of Use)

Description wiseguy586 1999-07-22 17:24:59 UTC
The game, monop, in package bsd-games has a bug, in which
when monop(Monopoly(tm)) loads a saved game, nothing
apperent happens. The save appears to be an ELF executable,
but when I attempt to run it(i.e. chmod +x
mysave; ./mysave), it SegV's.

Comment 1 Preston Brown 1999-08-18 17:18:59 UTC
the bsd-games is a very old and unsupported package.  I doubt that
this will ever be fixed, unless someone submits patches.  It simply
isn't a priority.


Note You need to log in before you can comment on or make changes to this bug.